@charset 'utf-8';
/*
 Theme Name:   Lawyer Child
 Theme URI:    http://lawyer.ancorathemes.com/
 Description:  Lawyer - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     lawyer
 Version:      1.5
 Tags:         light, inheritable theme-options
 Text Domain:  ancora
*/
.vc_tta-tab{
	background:#BFC4C3;
}
.logo .logo_text {
    font-size: 2.5em;
    line-height: 1.10em;
    font-weight: 400;
}

/*icon awesome*/
 input[type=email], input[type=text]{
    width:100%;
    border:2px solid #aaa;
    border-radius:4px;
    margin:8px 0;
    outline:none;
    padding:8px;
    box-sizing:border-box;
    transition:.3s;
  }
  
  input[type=email], input[type=text]:focus{
    border-color:dodgerBlue;
    box-shadow:0 0 8px 0 dodgerBlue;
  }
  
  .inputWithIcon   input[type=email], input[type=text]{
    padding-left:40px;
  }
  
  .inputWithIcon{
    position:relative;
  }
  
  .inputWithIcon i{
    position:absolute;
    left:0;
    top:8px;
    padding:9px 8px;
    color:#aaa;
    transition:.3s;
  }
  
  .inputWithIcon  input[type=text]:focus + i{
    color:dodgerBlue;
  }
  
  .inputWithIcon.inputIconBg i{
    background-color:#aaa;
    color:#fff;
    padding:9px 4px;
    border-radius:4px 0 0 4px;
  }
  
  .inputWithIcon.inputIconBg  , input[type=email] ,input[type=text]:focus + i{
    color:#fff;
    background-color:dodgerBlue;
  }
/*personnalisation des polices et bandeau*/

.scheme_original .logo .logo_slogan {
  color: #808080;
}
.scheme_original .menu_main_nav > li.current-menu-ancestor > a {
	background-color: #808080;}
	.scheme_original .logo .logo_text span {
    color: #808080;
}
.scheme_original .menu_main_nav > li.current-menu-item > a, .scheme_original .menu_main_nav > li.current-menu-parent > a, .scheme_original .menu_main_nav > li.current-menu-ancestor > a {
    background-color: #808080;
}
.scheme_original .menu_main_nav > li > a:hover {
  color: #D6A034;
}
.scheme_original .menu_main_nav > li ul li a:hover,
.scheme_original .menu_main_nav > li ul li.current-menu-item > a,
.scheme_original .menu_main_nav > li ul li.current-menu-ancestor > a {
  color: #D6A034;
}
.scheme_original .top_panel_inner_style_3 .menu_user_nav > li > a, .scheme_original .top_panel_inner_style_4 .menu_user_nav > li > a, .scheme_original .top_panel_inner_style_5 .menu_user_nav > li > a {
    color: #D6A034;
}
.scheme_original .top_panel_inner_style_3 .top_panel_top {
    color: #D6A034;
}
.scheme_original .top_panel_top .top_panel_top_contact_area .top_phone:before {
    color: #D6A034;
}
.scheme_original .content .post_item_404 .search_wrap .search_submit, .scheme_original input[type="submit"], .scheme_original input[type="reset"], .scheme_original input[type="button"], .scheme_original button, .scheme_original .sc_button.sc_button_style_filled {
    background-color: #D6A034;
}
.scheme_original h5, .scheme_original h6, .scheme_original h5 a, .scheme_original h6 a {
    color: #D6A034;
}
.scheme_original .sc_icon_shape_round.sc_icon, .scheme_original .sc_icon_shape_square.sc_icon {
    background-color: #D6A034;
}
.scheme_original .theme_color, .scheme_original .accent1 {
    color: #D6A034;
}
.scheme_original .sec_hover:hover .sc_section {
  background-color: #D6A034;
}
.scheme_original .booking_main_container .booking_book_now_custom {
  background-color: #D6A034 !important;
}
.scheme_original h1:after,
.scheme_original h2:after,
.scheme_original h3:after,
.scheme_original h4:after,
.scheme_original h5:after,
.scheme_original h6:after {
  background-color: #D6A034;
}
.scheme_original a {
  color: #D6A034;
}
.scheme_original .sc_contact_form .sc_contact_form_button button {
    border-color: #D6A034;
}
.scheme_original .scroll_to_top:hover {
    background-color: #D6A034;
}
.scheme_original .scroll_to_top {
    background-color: #D6A034;
}
.scheme_original .wp-calendar thead > tr:first-child th {
    background-color: #D6A034;
}
.scheme_original .post_info .post_info_counters .post_counters_item {
    color: #D6A034;
}
.scheme_original .widget_area .sc_tabs.sc_tabs_style_2 .sc_tabs_titles li a:hover, .scheme_original .widget_area .sc_tabs.sc_tabs_style_2 .sc_tabs_titles li.ui-state-active a {
    background-color: #D6A034;
}
.scheme_original .post_item .post_rating .reviews_stars_bg, .scheme_original .post_item .post_rating .reviews_stars_hover, .scheme_original .post_item .post_rating .reviews_value {
    color: #D6A034;
}
.scheme_original .post_item .widget_area_bottom .post_rating .reviews_value {
    background-color: #D6A034;
}
.scheme_original .widget_area_inner .widget_text a, .scheme_original .widget_area_inner .post_info a {
    color: #D6A034;
}
.scheme_original .widget_area ul li {
    color: #D6A034;
}
.scheme_original .sc_accordion.sc_accordion_style_1 .sc_accordion_item .sc_accordion_title .sc_accordion_icon.before_end, .scheme_original .sc_accordion.sc_accordion_style_1 .sc_accordion_item .sc_accordion_title .sc_accordion_icon.in_end {
    color: #D6A034;
}
.scheme_original .dark_text_style .sc_testimonial_author_position, .scheme_original .dark_text_style .sc_testimonial_author_name {
    color: #D6A034;
}
.scheme_original .sc_accordion.sc_accordion_style_1 .sc_accordion_item .sc_accordion_title.ui-state-active {
    color: #D6A034;
}
.scheme_original .sc_accordion.sc_accordion_style_1 .sc_accordion_item .sc_accordion_title .sc_accordion_icon {
    background-color: #808080;
}
.scheme_original .sc_accordion.sc_accordion_style_1 .sc_accordion_item .sc_accordion_title:hover .sc_accordion_icon.in_begin {
  background-color: #808080;
}
.scheme_original .sc_accordion.sc_accordion_style_1 .sc_accordion_item .sc_accordion_title:hover {
  color: #D6A034;
}
.scheme_original .sc_testimonials.sc_slider_controls_bottom .sc_slider_controls_wrap a {
    background-color: #808080;
}
.scheme_original .sc_testimonials.sc_slider_controls_bottom .sc_slider_controls_wrap a {
    border-color: #808080;
}
.scheme_original .sec_hover:hover .sc_icon_shape_round.bottom_button {
    background-color: #D6A034;
}
.scheme_original .sc_team_item .sc_team_item_info .sc_team_item_position {
    color: #808080;
}
.scheme_original .sc_team_item .sc_team_item_info .sc_team_item_position {
  color: #808080;
}
.scheme_original .sc_team.sc_team_style_team-3 .sc_team_item:hover .sc_team_item_info {
  background-color: #D6A034;
}
#menu_main{
	font-family:"Helvetica";
}
.logo_text{
	font-family:"Minion Pro";
}
.scheme_original h1, .scheme_original h2,
.scheme_original h3, .scheme_original h4
{
	font-family:"Minion Pro";
}
.scheme_original body{
	font-family:"Din";
	color:#4A4A49;
}
.top_panel_title {
    background-color: #4a4a49;
}
.scheme_original .post_item_lawyer h3 a {
    color: #808080;
}
.scheme_original .post_item_lawyer .post_info a  {
    color: #808080;
}
.post_info_date{
	color: #808080;
}
.scheme_original .sc_price_block.sc_price_block_style_1 .sc_price_block_title {
    color: #ffffff;
    background: #808080;
}









/*icon awesome formulaire*/

